Subject: Re: [bug#35516] [PATCH 0/1] gnu: emacs: Add lcms as an input.

From: Brett Gilio <[email-masked]>
Date: Fri, 24 Jul 2020 20:41:55 -0500

wednesday <[email-masked]> writes:

> There is not much of a need or reason for this, other than futher completing
> the TODO, which after this and my other patches I think may be complete. What
> adding this does is add a few elisp functions for converting to some formats,
> and working with lcms.
>
> wednesday (1):
>   gnu: emacs: Add lcms to inputs.
>
>  gnu/packages/emacs.scm | 2 ++
>  1 file changed, 2 insertions(+)

Hi, I know this patch is quite old but our Emacs currently still does
not have LCMS support. LCMS was introduced in the 26 release, and I am
curious if anybody had any thoughts on adding this? From what I gather
27 is due to be marked as stable any week now.